SDL_GetPenFromGUID(3)

NAME
SDL_GetPenFromGUID - Retrieves an SDL_PenID
 for the given SDL_GUID .

HEADER FILE
Defined in SDL3/SDL_pen.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_PenID SDL_GetPenFromGUID(SDL_GUID guid);

FUNCTION PARAMETERS

guid
    A pen GUID.

RETURN VALUE
Returns A valid SDL_PenID , or SDL_PEN_INVALID
 if there is no matching SDL_PenID .

AVAILABILITY
This function is available since SDL 3.0.0.